
/* Magnific Popup CSS */
.mfp-bg,.mfp-wrap{left:0;top:0;position:fixed}.mfp-bg,.mfp-container,.mfp-wrap{width:100%;height:100%}.mfp-container:before,.mfp-figure:after{content:''}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container,img.mfp-img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1046;font-size:16px;}.mfp-preloader a{color:#ccc}.mfp-close,.mfp-preloader a:hover{color:#fff}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}.mfp-figure:after,.mfp-iframe-scaler iframe{position:absolute;left:0;box-shadow:0 0 8px rgba(0,0,0,.6)}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:36px;height:36px;line-height:36px;position:absolute;margin:10px; right:0;top:0;text-decoration:none;text-align:center;padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{top:35px;background:#999;}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow .mfp-a,.mfp-arrow .mfp-b,.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow .mfp-a,.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow .mfp-b,.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px}.mfp-arrow-left{left:0}.mfp-arrow-left .mfp-a,.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left .mfp-b,.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right .mfp-a,.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right .mfp-b,.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:1000px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:0px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:450px;background:#fff url("../images/lazy-loader.gif") no-repeat center center;padding:20px 10px;}.mfp-figure:after,img.mfp-img{display:block;width:auto;height:auto}img.mfp-img{box-sizing:border-box;margin:40px auto; background: #fff;}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}


.yt-content-slider {position: relative;}

/*==================
	arrow design
====================*/
.yt-content-slider .owl2-nav [class*='owl2-'] {
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: rgba(200,200,200,0.6);
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.yt-content-slider:hover .owl2-nav [class*='owl2-'] {
	opacity: 1;
}
.yt-content-slider.arrow-default .owl2-nav [class*='owl2-'] {
	margin-top: -20px;
	position: absolute;
	top: 50%;
	color: #fff;
	border-radius: 2px;
}

.yt-content-slider.arrow-default .owl2-nav {
	position: initial;
}
.yt-content-slider.arrow-default .owl2-nav .owl2-prev {
	left: 20px;
}
.yt-content-slider.arrow-default .owl2-nav .owl2-next {
	right: 20px;
	text-indent: 5px;
}

.yt-content-slider .owl2-nav [class*='owl2-'] {
	display: inline-block;
}

.yt-content-slider .owl2-nav {
	position: absolute;
	top: 15px;
	right: 15px;
	left: auto;
}

.yt-content-slider.arrow-bottom-right .owl2-nav {
	bottom: 45px;
	right: 15px;	
	top: auto;
	left: auto;
}

.yt-content-slider.arrow-top-left .owl2-nav {
	bottom: auto;
	right: auto;	
	top: 15px;
	left: 15px;
}

.yt-content-slider.arrow-top-right .owl2-nav {
	bottom: auto;
	left: auto;
	right: 15px;	
	top: 15px;
}

.yt-content-slider.arrow-bottom-left .owl2-nav {
	bottom: 15px;
	right: auto;	
	top: auto;
	left: 15px;
}
.yt-content-slider .owl2-controls .owl2-nav > div:hover  {
	background: rgba(100,100,100,0.5);
}
.yt-content-slider .owl2-prev { right: 33px; }
.yt-content-slider .owl2-next { right: 0; }
.yt-content-slider .owl2-prev:before { content: "\f053"; }
.yt-content-slider .owl2-next:before { content: "\f054"; }

.yt-content-slider .owl2-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.yt-content-slider .owl2-dots .owl2-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.yt-content-slider .owl2-dots .owl2-dot span {
  width: 10px;
  height: 10px;
  margin: 5px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.yt-content-slider .owl2-dots .owl2-dot.active span, 
.yt-content-slider .owl2-dots .owl2-dot:hover span {
  background: #ccc;
}

/* Pagination */
.yt-content-slider .owl2-pagination {
	position: absolute;
	top: 0;
	left: 0;
}
.yt-content-slider .owl2-page {
	width: 30px;
	height: 30px;
	padding: 10px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
.yt-content-slider .owl2-page span {
	display: block;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #eee;
}
.yt-content-slider .owl2-page:hover span,
.yt-content-slider .owl2-page.active span { background: #555; }

.yt-content-slider.owl2-carousel .owl2-item img{
	max-width:100%;
	height:auto;
	border:none;
}

/* Dark skin */
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-prev,
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-next {
	background: #333;
	color: #eee;
}
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-prev:hover,
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-next:hover {
	background: #000;
	color: #fff;
}

.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-dots .owl2-dot span { background: #555; }
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-dots .owl2-dot:hover span,
.yt-content-slider.owl2-theme.yt-content-slider-style-dark .owl2-dots .owl2-dot.active span { background: #000; }

/* Light skin */
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-prev,
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-next {
	background: #eee;
	color: #555;
}

.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-prev:hover,
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-next:hover {
	background: #f5f5f5;
	color: #000;
}
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-dots .owl2-dot  span { background: #eee; }
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-dots .owl2-dot:hover span,
.yt-content-slider.owl2-theme.yt-content-slider-style-light .owl2-dots .owl2-dot..active span { background: #ccc; }
.yt-content-slider .yt-content-slide{
	position:relative;
}
.yt-content-slider .yt-content-slide .caption {	
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	padding: 15px;
	margin: 0;
}
.yt-content-slider-style-default .caption{
	background: #4e9e41;
	color: #fff;
}
.yt-content-slider-style-light .caption{
	background: rgba(255,255,255,0.8);
	color: #000;
}
.yt-content-slider-style-dark .caption{
  background: rgba(0,0,0,0.6);
  color: rgba(255,255,255,0.7);
}

#wrapper .category_slider_page {
	margin-bottom: 30px;
	padding: 0 !important;
}

.category_slider_page .item {
	text-align: center;
}





ul.accordion-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 20px;
  margin: 0;
  list-style: none;
  background-color: #f9f9fA;
}
ul.accordion-list li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  background-color: #FFF;
  padding: 20px;
  margin: 0 auto 15px auto;
  border: 1px solid #eee;
  border-radius: 5px;
  cursor: pointer;
}
ul.accordion-list li.active h3:after {
  transform: rotate(45deg);
}
ul.accordion-list li h3 {
  font-weight: 700;
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 0 0 0 0;
  margin: 0;
  font-size: 15px;
  letter-spacing: 0.01em;
  cursor: pointer;
}
ul.accordion-list li h3:after {
  content: "\f067";
  font-family: "FontAwesome";
  position: absolute;
  right: 0;
  top: 0;
  color: #Fcc110;
  transition: all 0.3s ease-in-out;
  font-size: 18px;
}
ul.accordion-list li div.answer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
ul.accordion-list li div.answer p {
  position: relative;
  display: block;
  font-weight: 300;
  padding: 10px 0 0 0;
  cursor: pointer;
  line-height: 150%;
  margin: 0 0 15px 0;
  font-size: 14px;
}